<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Web 8</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Goldman:wght@700&family=Source+Sans+Pro&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="style.css">
    <script defer src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script defer src="main.js"></script>
  </head>
  <body>
    <h1>Welcome to the Void</h1>
    <button id="openButton">Добро пожаловать в пустоту</button>
    <div class="fixed-overlay">
      <div class="modal">
        <form id="form" action="https://formcarry.com/s/c4XS3E2Irt" method="POST">
        <label>
          Имя<br />
          <input name="name" id="name"/>
        </label><br />

        <label>
          E-mail:<br />
          <input name="email" id="email" type="email" />
        </label><br />

        <label>
          Сообщение:<br />
          <textarea name="message" id="message"></textarea>
        </label><br />

        <br />
        <label><input type="checkbox" id="policy"
          name="policy" />
          Принимаю политику обработки персональных данных
        </label><br />
        
        <input id="sendButton" type="submit" value="Отправить" disabled />
      </form>
      <button id="closeButton">Закрыть</button>
      </div>
    </div>
  </body>
</html>

